<ContextSourceSettings>
    <ApplicationStateSource DefaultAppName="Other" DefaultViewName="Other"/>
    <ApplicationStateSource AppUid="0x20001F63" AppName="Maps"/>
    <ApplicationStateSource AppUid="0x102750F0" AppName="Idle"/>
    <ApplicationStateSource AppUid="0x100058B3" AppName="Telephony"/>
    <ApplicationStateSource AppUid="0x101F8681" AppName="VideoTelephony"/>
    <ApplicationStateSource AppUid="0xA0002C40" AppName="JellyChase"/>
    <ApplicationStateSource AppUid="0x2001777F" AppName="BrainChampion"/>
    <ApplicationStateSource AppUid="0x100056CF" AppName="ScreenSaver"/>
    <ApplicationStateSource AppUid="0x20012449" AppName="Widgets"/>
    <ApplicationStateSource AppUid="0x101f4d90" AppName="ImageViewer"/>
    <ApplicationStateSource AppUid="0x101F8599" AppName="Gallery"/>
    <ApplicationStateSource AppUid="0x10005A3E" AppName="RealPlayer"/>
    <ApplicationStateSource AppUid="0x101F857A" AppName="Camera"/>
    <ApplicationStateSource AppUid="0x10008D39" AppName="BrowserNG"/>
</ContextSourceSettings>